.version.antichrist_ru /* version checker */
{
	color: #0000F4;
	background-color: #911A27;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117724-4
{
	z-index: 32;
	width: 184px;
	min-height: 46px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u117720-11
{
	z-index: 18;
	width: 613px;
	min-height: 770px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u117720
{
	font-size: 1px;
	line-height: 0px;
}

#u117722
{
	z-index: 24;
	width: 492px;
}

#u117722_clip
{
	overflow: hidden;
	width: 492px;
	height: 700px;
}

#u117722_img
{
	margin-bottom: -10px;
}

#u117720-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u117720-6
{
	font-size: 15px;
	line-height: 23px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

